::selection {
    background: #B6C828; /* WebKit/Blink Browsers */
}

::-moz-selection {
    background: #B6C828; /* Gecko Browsers */
}

body {
    margin: 0;
    color: #333333;
    font: 12px/14pt Arial, Helvetica, sans-serif;
}

#center-wrapper {
    width: 100%;
    background-color: #FFFFFF;
}

#header_logo {
    margin: 5px auto;
    width: 185px;
    height: 72px;
}

#header_language-select {
    width: 100%;
}

#header_language-select ul {
    margin: 0;
    padding: 0;
    display: flex;
    flex-flow: row wrap;
}

#header_language-select ul li {
    display: inline-block;
    margin: 5px 5px 0 5px;
}

#header_language-select ul li a {
    display: block;
    padding: 1px 10px;
    line-height: 20px;
    color: white;
    font-weight: normal;
    background-color: #666666;
}

#header_upper-colorbar {
    background-color: #B6C828;
}

#header_upper-colorbar ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#header_upper-colorbar_nav li a {
    display: block;
    font: bold 9pt/22px Arial, Helvetica, sans-serif;
}

#header_upper-colorbar_nav > li > a {
    letter-spacing: 0.12em;
    text-transform: uppercase;
}

#header_upper-colorbar_nav > li > a > .text {
    padding-left: 10px;
}

#header_upper-colorbar_nav > li > a > .fa-caret-down {
    padding: 5px 10px;
    float: right;
    color: rgba(255, 255, 255, 0.4);
}

#header_upper-colorbar_nav > li ul {
    display: none;
    background-color: rgba(255, 255, 255, 0.6);
    list-style-type: none;
}

#header_upper-colorbar_nav > li ul li {
    border-bottom: 1px dotted #CCCCCC;
}

#header_content {
    position: relative;
    z-index: 0;
}

#header_content_colorbar {
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 14px;
    background-color: #B6C828;
    opacity: 0.6;
    z-index: 1;
}

#header_content .bx-viewport {
    box-shadow: none;
    border: none;
    left: 0;
}

#header_content_image-slider {
    margin: 0;
}

#header_content_title {
    display: none;
}

#header_lower-colorbar {
    min-height: 19px;
    padding: 0 5px;
    background-color: #B6C828;
}

#header_lower-colorbar_breadcrumb-trail {
    margin: 0;
    padding: 0;
}

#header_lower-colorbar_breadcrumb-trail li {
    display: inline-block;
    color: #FFFFFF;
    font: bold 7pt/19px Arial, Helvetica, sans-serif;
}

#header_lower-colorbar_breadcrumb-trail li:before {
    content: ">\00a0";
}

#header_lower-colorbar_breadcrumb-trail li:first-child:before {
    content: "";
}

#header_lower-colorbar_breadcrumb-trail li a {
    color: inherit;
    font: inherit;
}

#header_search {
    height: 21px;
}

#header_search_input {
    width: calc(100% - 10px);
    height: 15px;
    padding: 1px 3px;
    color: #666666;
    border: 2px solid #D9D9D9;
    background-color: #D9D9D9;
    font-size: 7pt;
    font-weight: bold;
}

#header_search_input:focus {
    border-color: #B6C828;
}

#header_search_input:focus {
    outline: none;
}

#header_search_button {
    display: none;
}

#main {
    padding: 10px 5px;
}

#main_nav ul {
    padding: 0;
    list-style-type: none;
    font-size: 10pt;
}

#main_nav ul li {
    min-height: 30px;
}

#main_nav ul li a {
    display: block;
    padding: 5px 10px 5px 25px;
    background: url(/images/homepage_2012/menuponits_gray.gif) no-repeat 5px 10px;
    color: #333333;
    font: normal 9pt/20px Arial, Helvetica, sans-serif;
}

#main_nav ul li a.active {
    font-weight: bold;
    background-image: url(/images/template_2009/menuponits_green.gif);
}

#main_nav ul ul {
    margin-left: 25px;
}

#seitenbox .infoboxrechts {
    padding: 5px;
    border: 1px dotted #B6C828;
}

#footer {
    background-color: #666666;
}

#footer_infos {
    margin: 0;
    padding: 0;
    list-style-type: none;
    color: #D9D9D9;
    font: normal 9pt/35px Arial, Helvetica, sans-serif;
    text-align: center;
}

#footer_infos li {
    border-bottom: 1px dotted #D9D9D9;
}

#footer_infos li a {
    display: block;
    color: inherit;
    font: inherit;
}

#footer_audit {
    padding: 5px;
    text-align: center;
}

img {
    max-width: 100%;
}

.portal {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.portal hr {
    display: none;
}

.portal .portaltext {
    padding: 0 10px;
}

.portal .portalbox {
    padding: 10px 10px;
    width: 220px;
    min-height: 160px;
}

.portal .portalbox .imagebox {
    position: relative;
    margin-bottom: 10px;
    width: 100%;
    height: 150px;
    background-color: #B6C828;
}

.portal .portalbox .imagebox img {
    position: absolute;
    width: 100%;
    height: 100%;
}

.portal .portalbox .imagebox p {
    position: absolute;
    bottom: 0;
    margin: 0;
    padding: 3px 5px;
    width: calc(100% - 10px);
    min-height: 20px;
    color: white;
    background-color: rgba(0, 0, 0, 0.4);
    font: bold 10pt/20px Arial, Helvetica, sans-serif;
}

.portal .portalbox .imagebox a {
    position: absolute;
    width: 100%;
    height: 100%;
}

.portal .portalbox .infotext {
    margin: 0 0 5px 0;
    line-height: 10pt;
}

.portal .portalbox .infolinks {
    margin: 0;
    padding-left: 15px;
    list-style-image: url(/images/homepage_2012/pfeil_grau.png);
    line-height: 10pt;
}

.portal .portalbox .infolinks li a {
    color: #666666;
    font-weight: normal;
    line-height: 10pt;
}

.portal .portalbox .infolinks li a:hover {
    border-bottom: 1px dotted #666666;
}

.portal .portalbox .outer-container {
    position: relative;
    overflow: hidden;
}

.portal .portalbox .outer-container .inner-container {
    position: absolute;
    height: 100%;
    overflow-x: hidden;
    overflow-y: scroll;
}

.portal .portalbox .outer-container,
.portal .portalbox .outer-container .inner-container > :first-child {
    width: 220px;
}

.portal .portalbox .outer-container .inner-container::-webkit-scrollbar {
    display: none;
}

.portal .portalbox .news-entry,
.portal .portalbox #bwEventList li {
    padding-left: 10px;
    padding-bottom: 3px;
    border-bottom: 1px #666666 dotted;
    line-height: 1.4;
}

.portal .portalbox .news-entry:before,
.portal .portalbox #bwOutput li:before {
    margin: 0 6px 0 -10px;
    content: '\f105';
    font-family: FontAwesome;
    font-weight: bold;
    color: #B6C828;
}

.portal .portalbox #bwEventList {
    margin: 0;
    padding: 0;
    list-style-type: none;
    line-height: 9pt;
}

.portal .portalbox #bwEventList li {
    margin: 12px 0;
    padding-bottom: 3px;
}

.kolloquiumsliste ul {
    list-style-type: none;
    padding: 0;
}

.kolloquiumsliste ul li {
    margin-top: 10px;
    padding: 15px;
    border: 1px dotted #B6C828;
}

.kolloquiumsliste ul li:first-child {
    margin-top: 0;
}

.kolloquiumsliste ul li .bwSummary {
    display: block;
    padding-bottom: 4px;
    border-bottom: 1px dashed #B6C828;
}

h1 {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 4px;
    border-bottom: 3px solid #999999;
    /* border-bottom: 4px solid #B6C828; */
}

h2 {
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 4px;
    border-bottom: 1px dotted #999999;
    /* border-bottom: 1px dashed #B6C828; */
}

h3 {
    padding-top: 4px;
    padding-bottom: 4px;
}

a {
    color: #20496E;
    text-decoration: none;
    font-weight: bold;
}

.contentbox {
    margin: 10px 0;
    padding: 15px;
    overflow: hidden;
    border: 1px dotted #B6C828;
}

.contentboxlinks {
    float: left;
    width: calc(50% - 40px);
    margin: 10px 10px 10px 0;
    padding: 15px;
    overflow: hidden;
    border: 1px dotted #B6C828;
}

.contentboxrechts {
    float: right;
    width: calc(50% - 40px);
    margin: 10px 0 10px 10px;
    padding: 15px;
    overflow: hidden;
    border: 1px dotted #B6C828;
}

#kolloquien #bwEventList {
    list-style-type: none;
    padding: 0;
}

#kolloquien #bwEventList li {
    margin: 10px 0;
    padding: 15px;
    border: 1px dotted #B6C828;
}

#kolloquien #bwEventList li:first-child {
    margin-top: 0;
}

#kolloquien #bwEventList li .bwSummary {
    display: block;
    padding-bottom: 4px;
    border-bottom: 1px dashed #B6C828;
}